<?xml version="1.0" encoding="utf-8"?>
<strings>
	<!-- Copyright 2008 Adobe Systems Incorporated. All rights reserved. -->
﻿    <!-- meermeer dw strings -->
	<string id="meermeerdw/panel/defineTestingServer" value="对于此预览选项，需要指定一个服务器。是否立即指定服务器？" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/defineSite" value="要在 BrowserLab 中预览页面，需要创建一个站点。是否立即创建站点？" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/defineTestingServerServerSideCode" value="要在 BrowserLab 中预览包含服务器端代码的页面，需要使用实时视图或服务器。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/noDocSpecified" value="请打开要在 BrowserLab 中预览的文档。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/inValidFileExtension" value="包含文件 (.js,.css) 不适合在 BrowserLab 中预览，请改为选择主文件。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/saveFile" value="要在 BrowserLab 中预览页面，需要保存该文件。是否立即保存？" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/fileNotInSite_A" value="必须将文档 %s 保存在所定义站点的根文件夹下。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/fileNotInSite_B" value="请定义一个包含此文件所在文件夹的新站点，或将文件保存在现有站点的根文件夹下。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/uploadCopyOnTestServer" value="这将更新服务器上的文件。<br/><br/>这可能会影响其他正在使用相同文件的人员。<br/>是否要继续？" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />	
	<string id="meermeerdw/menu/installPanel" value="缺少 Adobe BrowserLab 扩展的第 2 部分 (BrowserLab_pt2.mxp)（共 2 部分）。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/menu/downloadPanelFrom" value="请从 Adobe 网站下载并安装该软件。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/menu/updateExtManager" value="请注意，安装该软件还需要 Extension Manager 2.1 或更高版本。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />			
	<string id="meermeerdw/menu/menuLabel" value="Adobe BrowserLab" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />			
	<string id="meermeerdw/menu/menuLabelWithPreview" value="在 Adobe BrowserLab 中预览" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/liveViewMessage" value="实时视图预览仅对 BrowserLab“本地预览”选项可用，请选择“本地预览”选项。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />							
	<string id="meermeerdw/panel/dynamicPageMessage" value="要用 BrowserLab 预览动态页面，请使用 Dreamweaver 的实时视图。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />															
	<string id="meermeerdw/panel/offlineMode1" value="抱歉，您的网络首选参数阻止与服务器通信。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />							
	<string id="meermeerdw/panel/offlineMode2" value="请启用联机访问，然后重试。" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />							
</strings>
